/* main */
.container {padding-top: 77px;}
header {position: fixed; width: 100%; z-index: 100; background: #fff; padding: 15px 0; border-bottom: 1px solid #f1f1f1;}
header .header_wrap {display: flex; max-width: 1180px; justify-content: space-between; margin: 0 auto;}
header .header_wrap .logo_area {display: flex;}
header .header_wrap .logo_area .title {margin-right: 28px; font-family: 'SUITE';}
header .header_wrap .logo_area .title p {margin-bottom: 3px; font-size: 15px; letter-spacing: 0.01px; color: #454343;}
header .header_wrap .logo_area .title strong {font-size: 28px; font-weight: 800; color: #ed7474;}
header .header_wrap .logo_area .search input {width: 212px; height: 43px; background: url(../img/ico_search.png) no-repeat 12px center; background-size: 23px; padding-left: 40px; border: 1px solid #d2d2d2; font-weight: 300; font-size: 14px; border-radius: 25px;}
header .header_wrap .user_area {display: flex; align-items: center;}
header .header_wrap .user_area .user {display: flex; align-items: center;}
header .header_wrap .user_area .user .author {margin-right: 15px; color: #454343;}
header .header_wrap .user_area .user .profile {position: relative; width: 39px; height: 39px; border-radius: 50%;}
header .header_wrap .user_area .user .profile .my img {width: 39px; height: 39px; border-radius: 50%;}
header .header_wrap .user_area .user .profile .list {position: absolute; width: 130px; padding-top: 30px; right: 0;}
header .header_wrap .user_area .user .profile .list ul {display: none; position: absolute; width: 100%; top: 23px; right: 0; padding: 20px; background: #fff; border-radius: 12px; box-shadow: 0px 3px 30px #00000029;}
header .header_wrap .user_area .user .profile .list ul.active {display: block;}
header .header_wrap .user_area .user .profile .list ul li {padding: 6px 0;}
header .header_wrap .user_area .user .profile .list ul li:hover {color: #ed7474;}
header .header_wrap .user_area .user .profile .list ul li a {font-size: 15px;}
header .header_wrap .user_area .user .profile .list ul li:last-child a {color: #a0a0a0;}

footer {background: #f8f8f8;}
footer .footer_wrap {max-width: 1180px; margin: 0 auto; padding: 60px 0 76px;}
footer .footer_wrap .link_area {display: flex; align-items: center; margin-bottom: 17px;}
footer .footer_wrap .link_area .logo {margin-right: 26px; font-size: 22px; color: #838383;}
footer .footer_wrap .link_area .link {margin-top: 8px;}
footer .footer_wrap .link_area .link a {display: inline-block; margin-right: 5px; font-weight: 600; font-size: 15px; color: #838383;}
footer .footer_wrap .company {}
footer .footer_wrap .company span {display: inline-block; margin-bottom: 10px; font-size: 15px; font-weight: 300; color: #838383;}
footer .footer_wrap .company span::after {content: ''; display: inline-block; width: 1px; height: 15px; margin: 0 5px 0 10px; vertical-align: -2px; background: #838383;}
footer .footer_wrap .company span:nth-child(2)::after {display: none;}
footer .footer_wrap .company span:nth-child(5)::after {display: none;}

.service {}
.service .inner {display: flex; align-items: center; height: 400px; max-width: 1180px; margin: 0 auto; background: url(../img/bg_service.svg)no-repeat right;}
.service .inner .desc {margin-bottom: 50px; font-size: 25px; font-family: 'SUITE'; font-weight: bold; line-height: 1.5;}

.carousel {position: relative; max-width: 1360px; margin: 0 auto 108px;}
.carousel .main_swiper {max-width: 1180px; height: 370px; background: #f1f1f1; border-radius: 10px; overflow: hidden;}
.carousel .main_swiper .swiper-slide {display: flex; align-items: center;}
.carousel .main_swiper .swiper-slide p {width: 100%; padding: 80px; font-size: 24px; font-weight: bold; line-height: 1.5; color: #242424;}
.carousel .main_swiper .swiper-slide img {width: 100%; height: 100%; object-fit: cover;}
.carousel .main_swiper .swiper-pagination {position: absolute; right: 29px; bottom: 19px; background: #a4a4a4; padding: 8px 18px; border-radius: 20px; font-weight: 300; font-size: 17px;}
.carousel .main_swiper .swiper-pagination-fraction {width: auto !important; left: unset !important;}
.carousel .main_swiper .swiper-pagination .swiper-pagination-current {font-weight: bold;}
.carousel .btn {position: absolute; top: 50%; border-radius: 50%; display: inline-block; width: 52px; height: 52px;}
.carousel .btn.prev {z-index: 10; left: 0; background: #d2d2d2 url(../img/ico_prev.svg) no-repeat center center;}
.carousel .btn.next {z-index: 10; right: 0; background: #d2d2d2 url(../img/ico_next.svg) no-repeat center center;}

.book_list {margin: 50px 0 140px;}
.book_list .inner {max-width: 1180px; margin: 0 auto;}
.book_list .inner .head_title {margin-bottom: 50px;}
.book_list .inner .head_title strong::before {content: ''; display: inline-block; width: 34px; height: 34px; margin-right: 10px; background: url(../img/ico_idea.png) no-repeat; background-size: cover;}
.book_list .inner .head_title strong.bg02::before {content: ''; display: inline-block; width: 34px; height: 34px; margin-right: 10px; background: url(../img/ico_pen.png) no-repeat; background-size: cover;}

.list_type_01 {display: flex; flex-wrap: wrap;}
.list_type_01 li {position: relative; width: calc((100% - 70px)/3); margin-right: 35px; margin-bottom: 70px;}
.list_type_01 li:hover .img_wrap img {transform: translateY(-5px); box-shadow: 0px 5px 13px #00000029;}
.list_type_01 li:nth-child(3n) {margin-right: 0;}
.list_type_01 li a {}
.list_type_01 li a .img_wrap {display: flex; justify-content: center; align-items: center; height: 262px; border-radius: 10px; background: #fff1f1;}
.list_type_01 li a .img_wrap img {max-width: 140px; transition: .2s;}
.list_type_01 li a .img_wrap .label {position: absolute; top: 0; left: 14px; padding: 14px 7px; border-radius: 0 0 5px 5px; font-size: 15px; font-weight: 500; background: #ed7474; color: #fff;}
.list_type_01 li a .info_wrap {}
.list_type_01 li a .info_wrap .book_name {padding: 15px 0; border-bottom: 1px solid #d4d4d4;}
.list_type_01 li a .info_wrap .book_name strong {font-size: 18px; font-weight: bold;}
.list_type_01 li a .info_wrap .book_author {display: flex; justify-content: space-between; margin-top: 15px;}
.list_type_01 li a .info_wrap .book_author .author {font-size: 15px; color: #7f7f7f;}
.list_type_01 li a .info_wrap .book_author .number {font-size: 15px; color: #ed7474;}

.list_type_02 {margin-bottom: 180px;}
.list_type_02 ul {}
.list_type_02 ul li {padding: 30px 0; border-bottom: 1px solid #e2e2e2;}
.list_type_02 ul li .list_title {margin-bottom: 12px;}
.list_type_02 ul li .list_title strong {font-size: 18px;}
.list_type_02 ul li .list_title strong.lock::before {content: ''; display: inline-block; width: 20px; height: 21px; margin-right: 4px; background: url(../img/ico_lock.svg) no-repeat; background-size: cover; vertical-align: -3px;}
.list_type_02 ul li .desc {margin-bottom: 25px;}
.list_type_02 ul li .desc p {display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 4; overflow: hidden; line-height: 1.5; font-size: 15px; font-weight: 300; color: #7f7f7f;}
.list_type_02 ul li .view_data {display: flex; justify-content: space-between; align-items: center;}
.list_type_02 ul li .view_data .info {display: flex; align-items: center;}
.list_type_02 ul li .view_data .info span:first-child {color: #919090;} 
.list_type_02 ul li .view_data .info span {margin-right: 15px; font-size: 15px; color: #454343;} 
.list_type_02 ul li .view_data .info span.line::after {content: ''; display: inline-block; width: 1px; height: 13px; margin-left: 15px; background-color: #454343; vertical-align: -2px;}
.list_type_02 ul li .view_data .like {display: flex; align-items: center;}
.list_type_02 ul li .view_data .like::before {content: ''; display: inline-block; width: 22px; height: 19px; margin-right: 4px; background: url(../img/ico_like.svg) no-repeat; background-size: cover;}
.list_type_02 ul li .view_data .update {font-size: 14px;}
.list_type_02 ul li .view_data .update span {color: #adacac;}

.view_write {margin-bottom: 140px;}
.view_write .inner {max-width: 1180px; margin: 0 auto;}
.view_write .head_title {display: flex; justify-content: space-between; align-items: center; margin-bottom: 16px;}
.view_write .head_title .refresh span {display: flex; align-items: center; padding: 11px 16px; background: #f9f9f9; border-radius: 26px; color: #454343; font-size: 15px;}
.view_write .head_title .refresh span::before {content: ''; display: inline-block; width: 30px; height: 30px; margin-right: 10px; background: url(../img/ico_re.svg) no-repeat; background-size: cover;}
.view_write .head_title strong::before {content: ''; display: inline-block; width: 34px; height: 34px; margin-right: 10px; background: url(../img/ico_pencil.png) no-repeat; background-size: cover;}
.view_write .view_box {display: flex; align-items: center; height: 300px; padding: 50px; border-radius: 10px; background: #f9f9f9;}
.view_write .view_box .img_wrap {min-width: 127px; max-width: 140px; height: auto; margin-right: 50px;}
.view_write .view_box .img_wrap img {width: 100%; height: auto; box-shadow: 0px 6px 15px #00000029; border-radius: 5px;}
.view_write .view_box .txt_wrap {}
.view_write .view_box .txt_wrap .quote {font-size: 22px;}
.view_write .view_box .txt_wrap p {display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical; overflow: hidden; margin: 15px 0 22px; line-height: 1.5; color: #7e7e7e;}
.view_write .view_box .txt_wrap .by {display: flex; align-items: center;}
.view_write .view_box .txt_wrap .by .author {margin-right: 23px; font-weight: bold; color: #454343;}
.view_write .view_box .txt_wrap .by .like {display: flex; align-items: center; font-weight: bold; color: #454343;}
.view_write .view_box .txt_wrap .by .like::before {content: ''; display: inline-block; width: 22px; height: 19px; margin-right: 4px; background: url(../img/ico_like.svg) no-repeat; background-size: cover;}

.author_intro {margin: 55px 0 167px;}
.author_intro .inner {max-width: 1180px; margin: 0 auto;}
.author_intro .head_title {margin-bottom: 50px;}
.author_intro .head_title strong::before {content: ''; display: inline-block; width: 42px; height: 42px; margin-right: 10px; background: url(../img/ico_team.png) no-repeat; background-size: cover;}
.author_intro .author_list {display: flex; flex-wrap: wrap;}
.author_intro .author_list li {width: calc((100% - 180px)/4); margin-right: 60px; margin-bottom: 75px;}
.author_intro .author_list li:nth-child(4n) {margin-right: 0;}
.author_intro .author_list li .img_wrap {width: 250px; height: 250px; overflow: hidden; border-radius: 65px;}
.author_intro .author_list li .img_wrap img {width: 100%; height: 100%;}
.author_intro .author_list li .info {margin-top: 35px;}
.author_intro .author_list li .info .name {font-size: 20px; color: #838383;}
.check::after {content: ''; display: inline-block; width: 20px; height: 20px; margin-left: 5px; background: url(../img/ico_check.png) no-repeat; background-size: cover; vertical-align: -3px;}
.author_intro .author_list li .info .introduce {display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; margin: 19px 0; line-height: 1.5; font-weight: 300; font-size: 15px; color: #a4a4a4;}
.author_intro .author_list li .label {display: flex;}
.author_intro .author_list li .label a {margin-right: 5px;}
.author_intro .author_list li .label img {width: 30px; height: 30px;}
.author_intro .author_list li .label .sns {display: flex; justify-content: center; align-items: center; width: 33px; height: 33px; border: 1px solid #a4a4a4; border-radius: 5px; font-size: 14px; color: #a4a4a4;}